reduce compat level to 7 and set the build-dep on 7
authorMicah Anderson <micah@riseup.net>
Tue, 14 Jun 2011 22:34:58 +0000 (18:34 -0400)
committerMicah Anderson <micah@riseup.net>
Tue, 14 Jun 2011 22:34:58 +0000 (18:34 -0400)
debian/changelog
debian/control

index 93e2f48..a90d530 100644 (file)
@@ -1,5 +1,9 @@
 pycryptopp (0.5.29-1) unstable; urgency=low
 
+  [ Micah Anderson ]
+  * Add myself to Uploaders
+  * Set compat to 7 and adjust Build-Dep
+
   [ Bert Agaz ]
   * Bump debhelper compatibility.
   * Update Vcs-* in debian/control.
index bec3890..a63ebed 100644 (file)
@@ -3,7 +3,7 @@ Section: python
 Priority: optional
 Maintainer: Bert Agaz <bertagaz@ptitcanardnoir.org>
 Uploaders: Micah Anderson <micah@riseup.net>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-3), python-all-dbg, python-setuptools (>= 0.6b3), libcrypto++-dev
+Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.6-3), python-all-dbg, python-setuptools (>= 0.6b3), libcrypto++-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://anonscm.debian.org/tahoe/pycryptopp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tahoe/pycryptopp.git